Subject: RE: Certificate Policy OID registration

From: "Guida, Richard [JJCUS]" <[email-masked]>
Date: Wed, 20 Apr 2005 07:56:08 -0400

Just FYI, Robert, the other alternative is to register your OID with ANSI
rather than IANA.  Each source has its advantages and disadvantages.  For
larger companies, ANSI may be better; for smaller ones, IANA should work
just fine.  But it is entirely your call.  We (J&J) used ANSI for our PKI.

Richard A. Guida
Director, Information Security

Johnson & Johnson
Room GS8217
410 George Street
New Brunswick, New Jersey  08901
Phone:  732 524 3785

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Arshad Noor
Sent: Tuesday, April 19, 2005 7:52 PM
To: [email-masked]
Subject: Re: Certificate Policy OID registration

http://www.iana.org/cgi-bin/enterprise.pl

Arshad Noor
StrongAuth, Inc.

Legendre, Robert wrote:
> Hi,
> 
>  
> 
> I have a quick question.  I am looking for more precise information for 
> registering Certificate Policy OID for companies.  I found this 
> mail-link while searching but it is a little old and the links in it no 
> longer function: 
> http://www.imc.org/ietf-pkix/old-archive-01/msg00613.html.   
> 
>  
> 
> It is not obvious to me where at www.ansi.org <http://www.ansi.org/> and 
> www.iana.org <http://www.iana.org/> this registration can be made.  Are 
> these still the two main authorities or has this changed in the last 
> couple of years?  Can someone provide me with more specific pointers?
> 
>  
> 
> Thanks,
> 
>  
> 
> Robert
> 
>  
> 
>  
> 
> ______________________________________________________________
> 
> Robert Legendre, P.Eng., CISSP
> 
> Principal Architect / Project Manager, RSA Professional Services
> 
>  
> 
>  
>